/*************************************************************************/
body, div, p, dl, dl dt, dl dd, ul, ul li, h1, h2, h3, h4{
margin:0;
padding:0;
}
body, a, input, select, textarea{
color:#333333;
}
body, input, select, textarea{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
body{
background:#F4F4F4;
}
input, select, textarea{
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
input.butt_sub:hover{
cursor:pointer;
text-decoration:underline;
}
a, a.inverse:hover{
text-decoration:none;
}
a:hover, a.inverse{
text-decoration:underline;
}
img{
border:0;
vertical-align:top;
}
.gras{
font-weight:bold;
}
.hr{
clear:both;
}
dl dt{
float:left;
}
ul{
list-style:none;
}
.hiddenByCss{
display:none;
}
/*************************************************************************/
.espace_titre_occasion{
position:relative;
}
.espace_titre_occasion .t_occasion{
position:absolute;
font-size:110px;
font-weight:bold;
top:-80px;
left:20px;
text-transform:uppercase;
z-index:1000;
background:#F4F4F4;
color:#05202E;
padding:0 70px 0 20px;
font-family: 'Pathway Gothic One', sans-serif;
}
.espace_titre_occasion .t_occasion span{
color:#F4C400;
}
.espace_titre_occasion .edition{
color:#05202E;
position:absolute;
z-index:1001;
font-family: 'Pathway Gothic One', sans-serif;
font-size:45px;
top:45px;
left:44px;
text-transform: uppercase;
}
.espace_titre_occasion .edition span{
font-size:20px;
text-transform:lowercase;
}
.espace_titre_occasion .logo_titre{
/*position:absolute;
width:203px;
top:42px;
left:46px;
z-index:1002;*/
padding-top: 30px;
padding-left: 30px;
}
.espace_titre_occasion .logo_titre img{
}
.content_first, .content_second{
width:625px;
margin:0 auto;
}
.content_first .presentation{
padding:0px 0 50px 125px;
margin:0 auto;
background:url(../img/icon_lieu.jpg) no-repeat bottom left;
}
.content_first .presentation .bloc{
background:#FFFFFF;
border:1px dashed #BFBFBF;
height:98px;
margin:20px 0 0 0;
position:relative;
}
.content_first .presentation .bloc_carburant{
padding:3px 3px 4px 3px;
height:auto;
}
.content_first .presentation .bloc_carburant img{
vertical-align:top;
}
.content_first .presentation .bloc h2{
font-size:27px;
padding:35px 0 0 0;
text-transform:uppercase;
text-align:center;
font-weight:normal;
}
.content_first .presentation .bloc .trait{
position:absolute;
width:3px;
height:90px;
top:4px;
left:3px;
}
.content_first .presentation .bloc .trait_1{
background:#FF9966;
}
.content_first .presentation .bloc .trait_2{
background:#669999;
}
.content_first .presentation .bloc .trait_3{
background:#CCCC66;
}
.content_first .presentation .bloc .trait_4{
background:#BB003D;
}
.content_first .presentation .bloc .point{
position:absolute;
top:39px;
right:-36px;
}
.content_first .organisation{
position:relative;
padding:0 0 140px 0;
}
.content_first .organisation .luxexpo{
padding:20px 0 0 39px;
}
.content_first .organisation .logo_luxauto{
position:absolute;
top:15px;
left:393px;
width:230px;
height:85px;
border:1px dashed #BFBFBF;
background:#FFFFFF;
}

.content_first div.organisation div.logo_luxauto a img {
	margin-top: 10px;
}

.content_first .organisation .logo_luxauto a{
display:block;
text-align:center;
padding:17px 0 0 2px;
}
.content_first .organisation #afficher_carte{
text-align:right;
padding:6px 277px 20px 0;
}
.content_first .organisation #eng_carte{
margin:0 0 0 125px;
border:1px dashed #BFBFBF;
background:#FFFFFF;
padding:4px;
}
.content_first .organisation #eng_carte #map_canvas{
width:100%;
height:240px;
}
.ligne_titre{
background:#E7E7E7;
padding:16px 0 16px 30px;
font-size:25px;
text-transform:uppercase;
color:#05202E;
}
.content_second{
position:relative;
height:1090px;
}
.content_second .trait_expli{
width:3px;
height:96px;
background:#F4C400;
position:absolute;
top:-76px;
left:129px;
z-index:2;
}
.content_second .explications{
position:absolute;
top:-100px;
left:125px;
background:#FFFFFF;
border:1px dashed #BFBFBF;
width:418px;
padding:23px 50px 23px 30px;
font-size:14px;
line-height:27px;
text-align:justify;
}
.content_second .explications #c_concours img{
float:left;
border:1px solid #CCCCCC;
padding:1px 2px 2px 2px;
margin:5px 15px 5px 0;
}
.liste_photo{
padding:30px 0 65px 30px;
}
.liste_photo .photo_p{
width:200px;
height:150px;
background:#FFFFFF;
border:10px solid #EBEBEB;
float:left;
margin:0 20px 20px 0;
}
.liste_photo .photo_p img{
width:100%;
}
.liste_partenaires{
padding:30px 0 10px 30px;
}
.liste_partenaires .logo_p{
width:150px;
height:117px;
background:#FFFFFF;
border:10px solid #EBEBEB;
float:left;
margin:0 10px 10px 0;
}
.liste_partenaires .logo_p img{
width:100%;
}

@media screen and (max-width: 1280px){
	.espace_titre_occasion .t_occasion{
		font-size:90px;
		top:-65px;
	}
	.espace_titre_occasion .edition{
	font-size:41px;
	}
	.espace_titre_occasion .logo_titre{
	left:45px;
	top:100px;
	width:195px;
	}
}
@media screen and (max-width: 890px){
	.espace_titre_occasion .t_occasion{
		font-size:70px;
		top:-45px;
	}
	
	
	
	
	.espace_titre_occasion .edition{
	font-size:31px;
	top:34px;
	}
	.espace_titre_occasion .logo_titre{
	left:210px;
	top:40px;
	width:145px;
	}
	.content_first .presentation{
	padding:90px 0 50px 125px;
	}
	
	
	.content_second {
		position: relative;
		margin: 10px auto 0 auto;
		height: 1190px;
	}
	
	.content_second .trait_expli {
		display: none;
	}

	.content_second .explications {
		left: auto;
		top: auto;
	}
	
	.ligne_titre {
		position: relative;
	}
	
}
@media screen and (max-width: 690px){
	.espace_titre_occasion .t_occasion{
		font-size:60px;
		top:-40px;
	}
	
	
	
	
}



@media screen and (max-width: 648px){
	
	/* Taille pour ajuster les 3 premières bannières */
	
	html.js body div.content_first div.presentation {
		padding-left: 10px;
	}
		
	.content_first, .content_second {
		width: 98%;
		height: auto;
	}
	
	.content_second .explications {
		width: auto;
		position: relative;
	}

	
	html.js body div.content_second div.explications iframe {
		width: 100%;
	}


}




@media screen and (max-width: 600px){
	
	.espace_titre_occasion .logo_titre {
		padding-left: 30px;
		padding-top: 74px;
	}
	
	html.js body div.horaires {
		display: none;
	}
	
.espace_titre_occasion .logo_titre img {
    width: 260px;
}

.luxexpo > img {
    width: 240px;
}

.content_first .presentation {
    padding: 30px 0 50px 5px;
}

.espace_titre_occasion .logo_titre {
	width: auto;
}

.content_first .presentation .bloc h2 {
	font-size: 20px;
}

.content_first .organisation .logo_luxauto {
	position: static;
	margin-left: 20px;
	margin-top: 20px;
}

.content_first .organisation #eng_carte {
	margin-left: 20px;
}

}









	
	
	




